create table SERVICE_LOG
(
    ID         VARCHAR2(36),
    ACTION     VARCHAR2(255),
    MAINID     VARCHAR2(36),
    NOTES      VARCHAR2(4000),
    CREATED_ON TIMESTAMP(6),
    CREATED_BY VARCHAR2(36)
)
/

